/* Review Slider */
.arr-nav {
  position: absolute;
  position: absolute;
  top: 50%;
  z-index: 9;
  cursor: pointer;
}

button.slick-prev.slick-arrow {
  content: "";
  background: url('img/prev-arr.svg') no-repeat; /* Spécifiez le chemin relatif ici */
  width: 50px  ;
  height: 50px ;
  z-index: 1;
  left:0px;
}
.slick-prev:before {
  content:"" !important;
}
.slick-next:before {
  content: "" !important;
}

button.slick-next.slick-arrow {
  content: "";
  background: url('img/next-arr.svg') no-repeat; /* Spécifiez le chemin relatif ici */
  width: 50px;
  height: 50px;
}
[type=button], [type=submit], button{
  color: transparent !important;
  border: none !important;
}


.review-slide {
    box-shadow: rgba(0, 0, 0, 0.1) 10px 10px 40px;
    border-radius: 5px;
    margin: 30px 15px 30px 15px;
    padding: 32px;
    min-height: 480px;
    font-family: "Work Sans", Sans-serif;
    
  }
  .voir {
    font-weight: 700;
    font-size: 18px;
    color: #000;
    text-decoration: underline;
  }
  
  .review-author-info {
    display: flex;
    gap: 35px;
    align-items: center;
    margin-top: 40px;
   
  }
  .reviewer-name-first_letter {
    background: #1767FF;
    height: 48px;
    width: 48px;
    border-radius: 50px;
  
    color: #fff;
  }
  .reviewer-name-first_letter {
    font-size: 18px;
    line-height: 48px;
    font-weight: 700;
    text-align: center;
  }
  .reviewer-name-first_letter p {
    margin-bottom: 0;
  }
  .review-slide-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .rating-stars{
    display: flex;
    gap: 8px;
  }
  .review-text {
    margin: 64px 0 0 0;
    height: 160px;
  }
  .google-icon>img{
    height: 36px;
    width: 36px;
  }
  .slick-slide {
   
    background-color: white;
    height: 438px !important;
}
ul.slick-dots {
  display: none;
}

  
  @media only screen and (max-width: 925px) {
    .carousel-item {
      min-height: 50vh;
    }
    .carousel {
      height: 50vh !important;
    }
    .carousel-item img {
      object-fit: contain !important;
    }
   
  }